Summary:        ChatZilla is a Internet Relay Chat (IRC) client
Name:           chatzilla
Version:        0.9.68.5
Release:       	alt1
License:        MPL
Group:          Networking/IRC
Url:		http://rdmsoft.com/r/stuff/chatzilla/xulrunner

BuildArch:	noarch

Source0:	cz-0.9.68.5-xr.zip

Requires:	xulrunner

# Automatically added by buildreq on Thu Aug 25 2005
BuildRequires: unzip

%description
ChatZilla is a cross platform messaging client that combines Internet Relay Chat (IRC) 
with existing web standards like JavaScript, HTML, and CSS.

%prep
%setup -q -c -n %name-%version

%install
%__mkdir_p %buildroot/%_datadir/%name-%version \
	    %buildroot/%_bindir

%__cp -r cz/* %buildroot/%_datadir/%name-%version/

%__cat >%buildroot/%_bindir/%name<<EOF
#!/bin/sh -e
[ "$1" = "-debug" ] || exec >/dev/null 2>&1
%_bindir/xulrunner %_datadir/%name-%version/cz.ini
EOF
%__chmod +x %buildroot/%_bindir/%name

%files
%_bindir/%name
%_datadir/%name-%version

%changelog
* Thu Aug 25 2005 Alexey Gladkov <legion@altlinux.ru> 0.9.68.5-alt1
- first build for ALT Linux.
